node-fill-range 5.0.0-1 source package in Ubuntu

Changelog

node-fill-range (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Run upstream test suite in autopkgtest

 -- Julien Puydt <email address hidden>  Sat, 25 Nov 2017 18:06:23 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers on 2017-11-27
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2018-02-07 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-fill-range_5.0.0-1.dsc 2.2 KiB 2af3b662bb74dcae0e8b91623b4deebaf3a8988c3ba7bad2b3c0461c51db58de
node-fill-range_5.0.0.orig.tar.gz 13.3 KiB 6effa12e493d2cd3b7ecef3088fd28ccdd67f65fb0d72492acbdbc063cdd83f5
node-fill-range_5.0.0-1.debian.tar.xz 2.3 KiB 360c8daa7267ca83b925cc43f7e21d4da6055aee8c9e93a071bb9f39c1eec15d

Available diffs

No changes file available.

Binary packages built by this source

node-fill-range: node module to fill in a range of numbers or letters

 fill-range can optionally pass an increment or `step` to use, or create a
 regex-compatible range with `options.toRegex`
 .
 Node.js is an event-based server-side JavaScript engine.